SiteBuilder Dynamic Components <= 1.0 - Unauthenticated PHP Object Injection

2017-05-21T00:00:00
ID WPEX-ID:8829
Type wpexploit
Reporter Robert R
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - SiteBuilder Dynamic Components <= 1.0 - Unauthenticated PHP Object Injection

                                        
                                            Attack is exploitable over AJAX calls sites with the sitebuilder-dynamic-components Plugin.